/* Class = "NSMenu"; title = "T"; ObjectID = "522"; */
"T" = "T";

/* Class = "NSMenuItem"; title = "Quit Timing Menu Item"; ObjectID = "523"; */
"Quit Timing Menu Item" = "Timing-Menüleistenanwendung beenden";

/* Class = "NSMenuItem"; title = "Show Tracking Results"; ObjectID = "535"; */
"Show Tracking Results" = "Protokoll zeigen";

/* Class = "NSMenuItem"; title = "Launch Automatically at Login"; ObjectID = "538"; */
"Launch Automatically at Login" = "Automatisch beim Anmelden starten";

/* Class = "NSMenuItem"; title = "Total Time Spent Today"; ObjectID = "544"; */
"Total Time Spent Today" = "Gesamtzeit für heute";

/* Class = "NSMenuItem"; title = "Toggle Private Mode"; ObjectID = "547"; */
"Toggle Private Mode" = "Privaten Modus wechseln";

/* Class = "NSMenuItem"; title = "Add Custom Activity…"; ObjectID = "549"; */
"Add Custom Activity…" = "Eigene Aktivität hinzufügen…";

/* Class = "NSMenuItem"; title = "Ask for Activity after Being Idle"; ObjectID = "551"; */
"Ask for Activity after Being Idle" = "Bei Abwesenheit nach Aktivität fragen";

